Subject: Regd. GNU installation
From: "Tejeswara Kotthakota" <[email-masked]>
To: <[email-masked]>
Date: Wed, 12 Sep 2001 13:22:12 +0530

Hi, 

I installed Cygwin on my Windows NT machine. I see that Cygwin comes with GCC 2.95.x.
I wrote a small C++ program to test it.
When I try,

$gcc filename.cc 

it was giving following error,

/usr/lib/gcc-lib/i686-pc-cygwin/2.95.3-5/../../../../i686-pc-cygwin/bin/ld: cannot find -luser32
Collect2: ld returned 1 exit status

Did I miss some thing during installtion process??
It would be great help giving any pointers on this.

Thanks n regards
Tejeswar

*****************************************************************************
K Tejeswara Rao
Manufacturing Vertical
Wipro Technologies
72, Keonics Electronics City, Hosur Main Road,
Bangalore-561 229, India.
Tel: 91-80-8520416, 8520419,8520408,8520425  Ext: 1269
Fax: 091-080-8520478
E-mail: [email-masked]
www.wipro.com
The World's First SEI CMM Level 5 Software Services Company
*****************************************************************************

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/